@0    = ~一个新的拜访者？欢迎来到软泥会客厅。我是碧娅，这个地方的经营者。快请进，但请注意不要在房间内留下脚印。我们昨天才刚刚打扫过这里，你知道。~
@1    = ~我会尽量注意的……我是<CHARNAME>，顺便一提。请原谅我的惊讶，碧娅，但我希望有人能和我解释下你们到底都是谁。~
@2    = ~好吧，我实在想不到能在这下面发现这一切。~
@3    = ~软泥会客厅？这是个什么样的地方？能不能和我解释一下。~
@4    = ~很高兴能见到你，<CHARNAME>。~
@5    = ~我猜你或许需要我做出说明。你所看到的这个地方是我们可爱的会客厅，它是一颗埋藏在尘土与污秽之中的闪亮宝石。即使在如此黑暗的地方，它也依然能够发出耀眼的光芒。~
@6    = ~这间会客厅是一个庇护所。这么说吧，它是为了那些……并不适应上面那个世界的人们所开设的。那些不受欢迎的家伙可以在这个地方歇脚，而且还可以在他们继续踏上旅途之前，购买一些必要的东西。~
@7    = ~你之前从未到过这里，但不管怎样，你却找到了通往这里的路……这就意味着你一定从我们所熟识的朋友那里得到了钥匙。这莫非是说……？~
@8    = ~我恐怕你们的那位朋友已经死了。我们是在一个谋杀犯的藏身处那里找到的这把钥匙。~
@9    = ~为了防止你控诉我什么事，我先告诉你：不，我并没有杀害你的朋友。~
@10   = ~我明白了……~
@11   = ~我宁愿相信是他不小心遗落了钥匙，而这把钥匙的主人也没有遭受厄运。但看上去这只是渺茫的希望。~
@12   = ~但现在不是哭泣的时候，无论如何……我们又有了一位客人，而我也不希望以无礼的态度来面对我们的客人。你只要待在这里就是安全的。如果你需要补给，请去和我的朋友谈谈，那里有着颇具价值的武器和物品。~
@13   = ~我们只希望你能够给予我们应有的尊重，当然我们也会同样如此对待你。我希望这对你来讲不算太困难。就连那个疯狂的牧师也能够遵守这一点，我想你已经在来到这里的路上见过了他。~
@14   = ~如果你需要接受进一步的指导，请再来找我。我会尽可能地回答你的问题。~
@15   = ~很高兴看到你能够安然无恙。我可以帮助你什么吗？~
@16   = ~是你给这个地方起的名字吗？~
@17   = ~我想要进一步了解这间软泥会客厅。~
@18   = ~像你这样的小孩子是怎么成为这里的负责人的？~
@19   = ~在我们第一次见面的时候，你提到上层有个疯狂的牧师。~
@20   = ~管理这个地方对你而言一定非常辛苦，碧娅。有什么是我可以帮你的吗？~
@21   = ~所有的石化蜥蜴都已经死了。你不必再担心它们了。~
@22   = ~我需要一个安全的地方来休息。你可以允许我在这里睡觉吗？~
@23   = ~我现在不需要任何事。再见。~
@24   = ~不，这间会客厅的名字是这里最初的建立者们起的。那是很久以前的事了，他们把这部分的下水道变成了现在我们身处的安全避风港。他们同时也是一群商人和流浪者，因此建立此地来满足他们的需要。当他们离开这里的时候……我们，在他们之后来到这里的人们，决定保留这个地方的名字和功能。~
@25   = ~在很多年以前，这间会客厅是为了那些不属于外面那个世界的人们所建立的安全庇护所，让他们能够得到休息和安顿。举例来说，有很多法师，都曾在阿斯卡特拉这座城市中被视为古怪的疯子和威胁。而他们在这里将是十分安全的。~
@26   = ~就我所知，这里的统治势力是不会对我们这座小小的设施抱有善意的。所以我们选择锁上这里的入口，并把准入许可限制在那些我们能够充分信任的少数群体之内。你很幸运能够找到那把钥匙，但类似的事情并非经常发生。~
@27   = ~还有什么其他可说的呢？这个地方对我来讲就像家一样，对其他很多人来讲也是如此。尽管这里并不完美，但这已经足够了。而这里的人们对我而言也已经像家人一样。~
@28   = ~作为一个孩子和作为一个可靠的人之间并没有矛盾。我或许并非如你一般年长，但我已经非常明白该如何照料这个地方。而且我长久以来都做得不错。~
@29   = ~弗拉布是个疯子。他非常狂热地侍奉着一位恶魔之王，但他对我们而言却并不是个危险的家伙……至少目前如此。他的恼人程度或许只相当于一个难以相处的邻居……所以我们已经学会接受他的……离经叛道。而他本人，也一样，是个被外面的世界驱逐的人。所以我允许他与我们在一起，即使像他那样的人也需要一个家。~
@30   = ~实际上，这里有件事是你能够帮助我们的。你是否习惯时不时地参与一场怪物狩猎的活动呢？~
@31   = ~当然。我过去经常干这种事。~
@32   = ~不，这并不是我所期待的工作种类。~
@33   = ~那么别在意了。我们现在正需要有人帮我们猎杀一些野兽。~
@34   = ~不知你是否注意到，在我们的下方是一个充满了水迹与淤泥的洞穴。虽然我们已经习惯了那里寻常的果冻怪或爬虫，但最近一段时间我们在里面发现了别的威胁。有一群新出现的怪物真的十分危险，它们已经让我们不敢再下到那里。现在我们非常担心它们有朝一日厌倦了洞穴里潮湿的空气，然后就大摇大摆地顺着台阶爬上来。~
@35   = ~我所说的那群怪物是石化蜥蜴，它们是很强大的野兽，可以通过眼神把人变成石头。你或许已经对它们有所了解，这些生物都是十分致命且难以预料的家伙。所以我们需要在它们不断繁殖并继续严重地威胁我们之前就消灭它们，否则任何来此拜访的客人也会遭殃的。~
@36   = ~这就是我希望你去办的差事。现在有八条石化蜥蜴藏在那座洞穴里。有些比其他的更强大些。请把它们全都杀掉，我会给你一个很有价值的礼物来作为回报。~
@37   = ~你还想要知道其他的事情吗？~
@38   = ~是的，当然。~
@39   = ~啊，这真是个好消息！谢谢你。~
@40   = ~我答应送给你一个有价值的礼物。请先收下这些金币，然后还有这根魔法箭支。有了它，你就不再需要其他箭支了。这真的非常有用，相信我。~
@41   = ~顺便一说，之前露娜还来问过你的事。如果有时间的话，请去找她聊聊。她听上去似乎在担心着某些非常紧急的事务。~
@42   = ~多保重了。~
